@media screen and (min-width: 751px) {
.lightbox,
.lightboxOverlay{min-width: var(--site_size);}

.under main{padding-top: 132px}
.under main .inner{width: 1230px}
/* HOVER */
.under main #topic_path li a:hover{text-decoration:underline}
.under main a[data-lightbox]:hover,
.under main .bnn a:hover{opacity: 0.7;}

.under main .ovn_content p a:not([target=_blank]):hover,
.under main .link:not([target=_blank]):hover{color: var(--scolor);}
.under main .list_anchor .btn.active a{background: var(--scolor);pointer-events: none;}

/* BUTTON OVN DETAIL */
.under main .btn_list {display: flex;justify-content: center;position: relative;align-items: center;}
.under main .btn_list .is_prev {position: absolute;top: 0;left: 150px;}
.under main .btn_list .is_next {position: absolute;top: 0;right: 150px;}

.under main .list_blog .item:nth-child(3n + 3) {margin-right: 0;}

.under main .u_index_link ul li a:hover{color: var(--mcolor);}
.under main .u_index_link ul li a:hover .txt::before{background: url(../images/ic_index_link_organ.png) center /cover no-repeat}

.under main section.pd60{padding-bottom: 60px}

.under main .list_step .item:first-child{padding-bottom: 32px}
.under main .list_step .item:last-child{padding-bottom: 24px}

.under main .frame_pick .it_l,.under main .frame_pick .it_r{width: calc(100% - 550px);}
.under main .frame_pick .it_l{float: left}
.under main .frame_pick .it_r{float: right}
.under main .frame_pick .image_r{padding: 7px 0 0 0}

.under main .group_banner .item a:hover{transform: translateY(-5px);opacity: 0.8}

.under main .group_cate a:hover{background:var(--mcolor);color:#fff;border-color: var(--mcolor);}
.under main .list_blog .item:hover{transform: translateY(-5px);box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);border-color: #fdba74;}
.under main .frame_pick .ct_frame_pick.pdauto{padding-bottom: 80px}

.under main .box_item_3col .item2{transform: translateY(-20px);}

/*CUSTOPM PAGE*/
.under#point main .u_ttl_pip::before{width: 480px;top: -15px;left: -10px;}

.under main .info_box_2col{display: flex;justify-content: space-between;}
.under main .info_box_2col .item{width: calc((100% - 40px) / 2);}

.under main .info_box_2col.col_gray .item{width: calc((100% - 15px) / 2);}
.under main .info_box_2col.col_blue .item{width: calc((100% - 15px) / 2);}
.under main .box_u_contact .info_u_contact .item:last-child{margin-right: 0}
.under main .item_h{display:flex;align-items: center;justify-content: space-between;}
.under main .row-reverse{flex-direction: row-reverse;}
.under main .item_pick .info{width: calc(100% - 600px);} 
.under main .item_h4 .info{width: calc(100% - 600px);} 
.under main .item_h4 .info_2{width: calc(100% - 200px);} 

.under main .box_contact_fmail .item3:hover{opacity: 0.8}

.under main .box_u_contact .info_u_contact.col2 .item{width: calc((100% - 30px) / 2)}

.under main .w-550{max-width:550px}
.under main .frame01_cus{padding: 30px 15px;text-align: center;}

.under main .link_agree:hover{color:var(--red3);}
.under .header_popup_1 .close_popup_1:hover,.under .close_popup:hover{opacity: 0.7}

.under#hamamatsu main .u_info_txt,.under#baikyaku main .u_info_txt{letter-spacing: -0.05em;}
.under main .col-flex{display: flex;justify-content: center;}
.under main .col-flex .list_check{margin: 0 50px 0 0;}
.under main .col-flex .list_check:last-child{margin-right: 0}

.under main .frame06.frame06_cus{padding-left: 210px;}

.under#company main .u_ttl_pip{margin-bottom: 60px}
.under#company main .u_ttl_pip::before{width: 600px;top: -30px;}
.under main .list_anchor .btn a{width: 280px}
}
@media screen and (min-width: 751px) and (max-width: 1600px){
    .under main{padding-top: 118px}
    .under main #top_info::before,.under main #top_info::after{width:383px }
    .under main .u_ttl_pip{font-size: 25px}
    .under main h2{font-size: 35px}
    .under main .u_content::before,.under main .u_content::after{width: 420px}
    .under main .u_content::before, .under main .u_content::after{top: -70px}
    .under main .ct_frame_pick::before{left: calc(50% - 850px);bottom: -90px;}
    .under main .ct_frame_pick::after{right: calc(50% - 850px);}

    .under main #topic_path{margin-bottom: 30px}
        
    /*POPUP*/
    .under .popup_1{top: calc(50% - 320px);}
    .under .entry_box_scroll_main{height:450px;}
}

@media screen and (min-width: 751px) and (max-width: 1366px){
    .under main .ct_frame_pick::before{left: calc(50% - 750px);bottom: -90px;}
    .under main .ct_frame_pick::after{right: calc(50% - 750px);}

    /*POPUP*/
    .under .popup_1{top: calc(50% - 245px);}
    .under .entry_box_scroll_main{height: 300px;}
}
@media screen and (max-width: 750px) {
.under main #content{padding:0 0 80px}
.under main section{padding:0 0 60px;}

.under main .image_r,
.under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 30px !important}

.under main .u_content{padding: 30px 0 0;}
.under main .u_content::before{width: 320px}
.under main .u_content::after{width: 287px}
.under main .u_content::before, .under main .u_content::after{top:-52px }
.under main .profile-box{max-width: 280px}
.under main .u_img_archor{max-width: 150px}
/*==========================================================
                 C U S T O M
==========================================================*/
/*  TOP INFO  */
.under main #top_info{height:100%}
.under main #topic_path{margin-bottom:15px}
.under main #topic_path li,
.under main #topic_path li a{font-size: 14px;}
.under main #topic_path li:not(:last-child)::after{width: 5px;margin: 0 10px 0 5px;}

.under main #top_info::before,.under main #top_info::after{width: 316px}
.under#blog main #top_info,.under#page_404 main #top_info{height: 300px;padding-bottom: 180px;}

/*============ HEAD TITLE ============ */
.under main .u_ttl_pip{font-size: 20px;margin-bottom: 30px;}
.under main .u_ttl_pip .txt{padding: 17px 0px 0 0px;}
.under main .u_ttl_pip .txt::before{width: 46px;}
.under main .u_ttl_pip::before{width: 225px;top: -3px}
.under main h2{font-size:26px;line-height: 1.5em;margin-bottom: 10px;}
.under main .tt-u-sub{font-size: 18px}
.under main .profile-box .text-en{font-size: 18px}

.under main h3,
.under main .ovn_content h3{font-size:24px;padding: 0 0 15px 25px;}
.under main h3::before, .under main .ovn_content h3::before{width: 6px;top: -6px;height: calc(100% + 7px);}

.under main h4,
.under main .ovn_content h4,.under main .tt_tag4_2{font-size:22px;}
.under main h5,
.under main .ovn_content h5{font-size:20px;margin-bottom: 20px;}
.under main h6,
.under main .ovn_content h6{font-size:18px;}

/*============ TABLE ============ */
.under main table{margin-bottom:30px}
.under main table td,
.under main table th{padding:10px}
.under main table.tb_block tr{display:flex;flex-direction:column}
.under main table.tb_block tr:not(:last-child) th{border-bottom:none}
.under main table.tb_block td + td{border-top: none;}
.under main table.tb_block th,
.under main table.tb_block td{width: 100%;}
.under main table.mailform th, .under main table th{font-size: 18px}

.under main table.tb_block td,.under main table.mailform tr:last-child th, .under main table.tb_block tr:last-child th{border-bottom: none}
.under main table.mailform tr:last-child td, .under main table.tb_block tr:last-child td{border-bottom: 1px solid var(--gray);}

/* TABLE SCROLL */
.under main .tb_scroll{overflow:scroll;}
.under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
.under main .tb_scroll table{width: 800px;}
.under main .tb_note{margin-bottom: 10px;color: #999;}

/*============ LIST ============ */
.under main .list01,
.under main .ovn_content ul{}
.under main .list01 li,
.under main .ovn_content ul li{}
.under main .list01 li::before,
.under main .ovn_content ul li::before{width: 8px;height: 8px;top: 10px;}

.under main .list02 li,.under main .ovn_content ol li{padding-left: 50px;margin-bottom: 30px;}
.under main .list02 li::before, .under main .ovn_content ol li::before{top: 2px;width: 40px;height: 40px;font-size: 20px;}
.under main .list02 li .tt-name{font-size: 18px}
.under main .list02 li .txt-sm{font-size: 14px}

.under main .ovn_content ol li{padding-left: 40px;}
.under main .ovn_content ol li::before{width: 30px;height: 30px;top: 0px;font-size: 14px;padding: 1px 0 0 0;}

.under main .list_check{}
.under main .list_check li{padding-left: 25px;}
.under main .list_check li::before{top: 0px;}

.under main .talk-list li .txt{font-size: 14px}

/* LIST FAQ */
.under main .faq-question{font-size: 18px}
.under main .faq-question,.under main .faq-answer{padding-left: 45px}
.under main .faq-question::before,.under main .faq-answer::before{font-size: 22px}

/* List STEP */
.under main .list_step dl{margin-bottom: 20px;padding-bottom: 40px}

.under main .list_step{margin: 40px 0  0 0}
.under main .list_step .item{margin-bottom: 80px;}
.under main .list_step .item .box_left{width: 200px;}
.under main .list_step .item .box_right{width: calc(100% - 200px);padding: 0px 0 0 0;}
.under main .list_step .item .name{font-size: 20px}
.under main .list_step .item:not(:last-child)::before{width: 28px;bottom: -45px;}
.under main .list_step .item .tt-num{font-size: 18px;width: 180px;padding-left: 40px;height: 45px;}
.under main .list_step .item .tt-num .num{width: 50px;height: 50px;font-size:20px}
.under main .list_step .item .tt-num .num::before{width: 33px;top: -14px;}

/*============ FRAME ============ */
.under main .frame01,.under main .frame02,.under main .frame03,.under main .frame04,.under main .frame05,.under main .frame06,.under main .frame07{padding:20px}


.under main .frame_pick{margin:10px 0;}
.under main .frame_pick .ct_frame_pick{padding: 60px 0 50px 0;}
.under main .frame_pick .pick_ttl{font-size: 25px;margin-bottom: 20px}
.under main .frame_pick .tt-name-pick{font-size: 20px}
.under main .frame_pick .sub_pick_ttl{font-size: 20px;top: -20px;}
.under main .frame_pick .sub_pick_ttl .txt{padding: 20px 0 0 0px;}
.under main .frame_pick .sub_pick_ttl .txt::before{width: 46px;left: 0;top: 0px;}
.under main .frame_pick .sub_pick_ttl::before{width: 185px;}

.under main .sub_frame_pick::before,.under main .sub_frame_pick::after{width: 250px;top: -35px;}
.under main .sub_frame_pick::before,.under main .ct_frame_pick::before{left: -50px;}
.under main .sub_frame_pick::after,.under main .ct_frame_pick::after{right: -50px;}

.under main .ct_frame_pick::before,.under main .ct_frame_pick::after{width:200px;bottom: -55px;}

/* ============ ORTHER ============ */
.under main .box_map{height:250px}
.under main .group_banner{flex-direction: column;margin: 0 auto;max-width: 300px}
.under main .group_banner .item{width: 100%;margin-bottom: 30px}
.under main .group_banner .item:last-child{margin-bottom: 0}
.under main .group_banner .item a{height: 150px}
.under main .group_banner .item a .tt-banner{font-size: 22px;line-height: 1.4em;}
.under main .group_banner .item1 a{padding: 0 0 0 20px}
.under main .group_banner .item1 a::after{width: 83px}
.under main .group_banner .item a .view-baner{font-size: 16px;height: 40px}
.under main .group_banner .item a .view-baner .ic{padding-right: 15px;}
.under main .group_banner .item a .view-baner .ic::before{width: 8px;top: 8px;}
.under main .group_banner .item2 a .view-baner .ic::before{width: 20px;top: 2px;right: 10px;}

.under main .u_index_link{padding: 25px 25px 30px 25px}
.under main .u_index_link::before{width: 100px}
.under main .u_index_link .tt_index{font-size: 22px}
.under main .u_index_link ul li{}
.under main .u_index_link ul li a{font-size: 16px;padding: 10px 15px 10px 30px;}
.under main .u_index_link ul.no_number li a{padding: 10px}
.under main .u_index_link ul li a::after{left: 10px;top: 11px;}
.under main .u_index_link ul li a .txt{padding-right: 15px}
.under main .u_index_link ul li a .txt::before{width: 10px;bottom: 7px}

.under main .box_u_contact{padding: 25px 20px 35px 20px}
.under main .box_u_contact .tt_box_u_contact{font-size: 22px}
.under main .box_u_contact .info_u_contact{flex-direction: column}
.under main .box_u_contact .info_u_contact .item{width: 100%;margin: 0 0 20px 0}
.box_u_contact .info_u_contact .item .tt-icon {font-size: 30px}
.under main .box_u_contact .info_u_contact .item .tt-name-u-contact{font-size: 18px}
.under main .box_u_contact .info_u_contact .item:last-child{margin-bottom: 0}

.under main .box_u_info{flex-direction: column}
.under main .box_u_info .item{width: 100%;margin-bottom: 20px}
.under main .box_u_info .item .tt-info{font-size: 16px}
.under main .box_u_info .item:last-child{margin-bottom: 0}

.under main .box_item_3col{flex-direction: column}
.under main .box_item_3col .item{width: 100%;margin-bottom: 30px}
.under main .box_item_3col .item:last-child{margin-bottom: 0}

.under main .info_box_2col .item:not(:last-child){margin-bottom: 20px}
.under main .box_item_3col .item .list01 li{font-size: 14px}

.under main .info_box_2col.col2_list .item:not(:last-child){margin-bottom: 10px}
.under main .info_box_2col.col_pink .item .desc{font-size: 14px}

.under main .info_box_2col.col_gray .item:last-child{margin-bottom: 0}
.under main .box_war_red .text-sm{font-size: 14px}

.under main .box_war{border-left-width: 5px}
.under main .box_war .tt-tag4{font-size: 20px;}
.under main .frame03 .tt-tag5{font-size: 18px}
.under main .frame03 .tt_tag3{font-size: 22px}

.under main .case-header{flex-wrap: wrap;gap: 0.5rem;}
.under main .case-body{padding: 1.5rem}
.under main .case-body .tt-case{font-size: 18px}

.under main .reason-card{padding:5rem 1.5rem 1.8rem 1.5rem}

.under .ft_top_cta::before{top: 53%}

/* ===========  OVERNOTE ===========  */
.under main .list_blog .item{width: calc((100% - 20px) / 2);margin: 0 20px 20px 0}
.under main .list_blog .item:nth-child(2n+2){margin-right: 0}
.under main .list_blog .item .tt-name{font-size: 18px}
.under main .list_blog .item .tt-view{font-size: 14px}
.under main .group_cate a{font-size: 16px}
.under main .group_cate_detail .date-post{font-size: 16px}
.under main .pagination li{margin: 0 5px}
.under main .pagination li a{width: 40px;height: 40px}

.under main .btn_list {display: flex;margin: 0 auto;flex-direction: column;align-items: center;}
.under main .btn_list li:not(:last-child) {margin-bottom: 20px;}

.under main .box_info_up .tt-up-big{font-size: 16px}
.under main .box_info_up .trend-icon{font-size: 20px;margin-right: 10px;}

/*CUSTOPM PAGE*/
.under#point main .u_ttl_pip{margin-bottom: 50px}
.under#inherit main .u_ttl_pip{margin-bottom:35px}
.under#point main .u_ttl_pip::before{width: 348px;top: -10px;}
.under#inherit main .u_ttl_pip::before{width: 300px;top: -8px}

.under#company main .u_ttl_pip{margin-bottom: 60px}
.under#company main .u_ttl_pip::before{width: 450px;top: -20px}

/*CONTACT*/
.under main .box_contact_fmail{flex-direction: column;max-width: 290px;margin: 0 auto 40px auto}
.under main .box_contact_fmail .item{width: 100%;margin:0 0 20px 0}
.under main .box_contact_fmail .item .tt-name{font-size:20px}
.under main .box_contact_fmail .item a{font-size:16px}
.under main .box_contact_fmail .item1 a{font-size: 25px}
.under main .box_contact_fmail .item1 a .ic{padding-left: 20px}
.under main .box_contact_fmail .item1 a .ic::before{top: 8px;width: 13px;}
.under main .box_contact_fmail .item:last-child{margin-bottom: 0}
.under main .fmail_form,.under main .contact-form .box_frame_contact{padding: 40px}
.under main .contact-form{padding: 30px 30px 10px 30px}
.under main .contact-form .box_info_contact{gap:0}
.under main .contact-form .box_info_contact .item,.under main .contact-form .box_frame_contact .info_frame_input:not(:last-child){width: 100%;margin-bottom: 20px}
.under main .contact-form .box_info_contact .item:last-child{margin-bottom: 0}
.under main .contact-form .tt-fmail{font-size: 18px}
.under main .contact-form .required{top: -2px}
.under main .contact-form-confirm table.mailform th, .under main .contact-form-confirm table.mailform td{padding: 10px}
.under main .contact-form-confirm table.mailform tr:last-child td{border-bottom: none}

/*POPUP*/
.under .popup_1{top: calc(50% - 245px);max-width:600px;}
.under .entry_box_scroll_main{height: 300px;}
.under .entry_box_scroll_main p{font-size: 14x}
.under .entry_ttl{font-size: 18px}
.under .entry_box_scroll_main h4{font-size: 16px;padding-left: 10px;}
.under .header_popup_1 .close_popup_1{right: 15px}
.under .header_popup_1 .close_popup_1,.under .header_popup_1 .close_popup_1::before{width: 25px;height: 25px}
.under .entry_box_scroll_main .list01 li::before{width: 8px;height: 8px;top: 10px}
.under .entry_box_scroll_main .ver_sub{padding-bottom: 25px}
}


/* IPHONE 14 */
@media screen and (max-width: 440px) {
.under main .u_content::before, .under main .u_content::after{width: 200px;top: -35px;}
.under main #top_info::before, .under main #top_info::after{width: 150px}
.under main #top_info::after{bottom: 40px;}
.under main .u_img_archor{max-width: 100px}
/*============ ORTHER ============ */
.under main .u_index_link{padding: 25px 15px 70px 15px;}

.under main .list_step .item{flex-direction: column;padding: 0px 0 20px 0;}
.under main .list_step .item .box_left,.under main .list_step .item .box_right{width: 100%}
.under main .list_step .item .box_left{margin-bottom: 20px}

.under main .frame_pick .ct_frame_pick{padding: 50px 0;}
.under main .frame_pick .sub_pick_ttl::before{width: 152px;top: -6px;}

.under main .u_ttl_pip{font-size: 18px}


.under main .frame02 .warning-title{align-items: flex-start;}

/*CUSTOPM PAGE*/
.under#point main .u_ttl_pip::before{width: 322px;}
.under#inherit main .u_ttl_pip::before{width: 274px;}

.under#company main .u_ttl_pip{margin-bottom: 40px;line-height: 1.2em;}
.under#company main .u_ttl_pip::before{width: 300px;top: 0px;}

.under main .list_blog .item{width: 100%;margin-right: 0}
.under main .list_blog .item:last-child {margin-bottom: 0;}
.under .ft_top_cta::before{top: 38%}

.under main .item-pross .bar-fill2{width: 45%}

/*CONTACT*/
.under main .fmail_form, .under main .contact-form .box_frame_contact{padding: 40px 15px;}
.under main .contact-form{padding:30px 15px 10px 15px}

/*POPUP*/
.under .popup_1{top: calc(50% - 245px);max-width:calc(100% - 30px);}
.under .entry_box_scroll_main{height: 300px;}
.under .header_popup_1 .close_popup_1{top: 15px}
.under .entry_box_scroll_main{padding: 30px 15px;}

}


/* IPHONE 6 */
@media screen and (max-width: 360px) {
    .under main .box_u_contact .tt_box_u_contact{font-size: 6vw}
    .under main .item-pross .bar-fill2{width: 55%}

    .under main .contact-form .tt-fmail{font-size: 16px}

    .under main .solution-box::before{font-size: 0.8rem;}
    
}
@media screen and (max-width: 320px) {
    .under#point main .u_ttl_pip{font-size: 16px}
    .under#point main .u_ttl_pip::before{width: 290px;}
    .under main .u_index_link ul li a{font-size: 14px}
    .under main .u_index_link ul li a .txt::before{bottom: 5px}
}